function saveContact() {
    // Создаем содержимое vCard (VCF)
    const vCardData = `BEGIN:VCARD
VERSION:3.0
FN:Валитов Газиз Камилевич
N:Валитов;Газиз;Камилевич
ORG:FREELANCE
TITLE:FULLSTACK_DEVELOPER
TEL;TYPE=MOBILE:+79279238823
TEL;TYPE=MOBILE:+79044513441
TEL;TYPE=MOBILE:+79625439243
EMAIL;TYPE=HOME:valitovgaziz@gmail.com
EMAIL;TYPE=WORK:valitovgaziz@yandex.ru
URL:https://valitovgaziz.ru
URL:https://t.me/valitovgaziz
URL:https://vk.ru/id378105199
BDAY:1985-10-27
END:VCARD`;

    // Создаем Blob (бинарный объект) с данными vCard
    const blob = new Blob([vCardData], { type: 'text/vcard' });

    // Создаем URL для скачивания
    const url = URL.createObjectURL(blob);

    // Создаем временную ссылку для скачивания
    const link = document.createElement('a');
    link.href = url;
    link.download = 'valitovgaziz.vcf'; // Имя файла
    link.click();

    // Освобождаем память
    URL.revokeObjectURL(url);
}
